MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004683ATutorContentpublic2011-01-07 16:432018-03-16 17:46
Reporterharris 
Assigned Togreg 
PrioritylowSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.2.3 
Summary0004683: Should announcement allow HTML?
DescriptionI think announcement should allow HTML since it uses visual editor.

We should re-allow announcement to display HTML and the emoicons.

My argument is that only instructor can edit those pages and really, they shouldn't be just text.

Second option is to display the smileyface + color picker from the forum, and adds it to the announcement.

Thoughts?
TagsNo tags attached.
Affects versionSVN
SVN Revision#na
Attached Files

- Relationships

-  Notes
(0006272)
geetakshi (developer)
2013-03-18 05:04

As of now, adding and editing announcements allow HTML and emoticons display.
(0007951)
greg (administrator)
2018-03-13 17:14

This was added, but don't know when.
(0007979)
greg (administrator)
2018-03-16 17:46

closed in 2.2.3

- Issue History
Date Modified Username Field Change
2011-01-07 16:43 harris New Issue
2011-01-07 16:43 harris Affects version => SVN
2011-01-07 16:44 harris Status new => feedback
2011-01-07 16:44 harris Status feedback => new
2011-07-18 16:33 greg Priority normal => low
2013-03-18 05:04 geetakshi Note Added: 0006272
2018-03-13 17:14 greg SVN Revision# => na
2018-03-13 17:14 greg Note Added: 0007951
2018-03-13 17:14 greg Status new => resolved
2018-03-13 17:14 greg Fixed in Version => 2.2.3
2018-03-13 17:14 greg Resolution open => fixed
2018-03-13 17:14 greg Assigned To => greg
2018-03-16 17:46 greg Note Added: 0007979
2018-03-16 17:46 greg Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker